# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-02-07 06:56
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0024_mobileprice'),
    ]

    operations = [
        migrations.CreateModel(
            name='UserComment',
            fields=[
                ('code', models.AutoField(primary_key=True, serialize=False)),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('name', models.CharField(blank=True, max_length=65)),
                ('email', models.CharField(blank=True, max_length=65)),
                ('question', models.TextField(blank=True)),
                ('response', models.TextField(blank=True)),
                ('deviceid', models.CharField(blank=True, max_length=50, null=True)),
            ],
            options={
                'ordering': ('-code',),
                'verbose_name': 'User Comment On Spec',
                'verbose_name_plural': 'User Comments On Spec',
            },
        ),
    ]
